<template name="Home">
  <span class="home">
    {{> BestPromotions}}
    {{> MostOrdered}}
  </span>
</template>

<template name="BestPromotions">
  {{#if articlesWithBestDiscountCount}}
    <h2>Nos meilleures promotions</h2>
    {{#each articlesWithBestDiscount}}
      {{> ArticlesListElement}}
    {{/each}}
  {{/if}}
</template>

<template name="MostOrdered">
  {{#if mostOrderedArticlesCount}}
    <h2>Nos clients les adorent</h2>
    {{#each mostOrderedArticles}}
      {{> ArticlesListElement}}
    {{/each}}
  {{/if}}
</template>
